import request from "@/utilsRc/request";
//政策列表
export function getPolicyList(queryParams) {
  return request({
    url: "/portal/policyInfo/portalList",
    method: "get",
    params: queryParams,
  });
}
//政策详情
export function getPolicyDetail(queryParams) {
  return request({
    url: "/portal/policyInfo/getInfo",
    method: "get",
    params: queryParams,
  });
}

